body {
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

p {
  margin-bottom: 10px;
  color: #1f1f1f;
  font-size: 17px;
  line-height: 25px;
}

a {
  color: #2680cf;
  text-decoration: none;
}

.header-wrapper {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: left;
}

.header-wrapper.float {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 2;
}

.footer-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 24px;
  text-align: center;
}

.container {
  width: 90%;
  max-width: 1290px;
  min-height: 100px;
  margin-right: auto;
  margin-left: auto;
}

.container.flex---side {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.container.flex---side.mid {
  width: auto;
  max-width: 1290px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.container.shadow {
  margin-top: 60px;
  margin-bottom: 35px;
  padding: 41px 6% 35px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(245, 242, 231, 0.69);
  border-radius: 25px;
  box-shadow: 0 19px 18px 11px rgba(227, 232, 236, 0.45);
  text-align: center;
}

.container.shadow.compare {
  position: relative;
  z-index: 2;
  overflow: hidden;
  max-width: 1000px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px 0%;
}

.logo {
  margin-top: 40px;
  margin-bottom: 23px;
}

.logo.white {
  width: 170px;
  height: auto;
}

.hero-banner-wrapper {
  position: relative;
  margin-bottom: 165px;
  padding-top: 80px;
  padding-bottom: 100px;
  background-color: #094684;
  background-image: url('../images/dstx.webp');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.sub-header-light {
  margin-top: 0px;
  font-family: 'Gilroy Light';
  color: #63c6ff;
  font-size: 30px;
  line-height: 37px;
  font-weight: 500;
  text-align: left;
}

.sub-header-light._0 {
  margin-bottom: 0px;
}

.hero-banner-header {
  padding-top: 50px;
  text-align: center;
}

.header-h1 {
  margin-top: 15px;
  font-family: 'Gilroy Extrabold';
  color: #fff;
  font-size: 58px;
  line-height: 64px;
  font-weight: 700;
}

.header-h1.orange-text {
  width: 50%;
  color: #fff;
  text-align: left;
}

.header-h1.orange-text.header {
  width: 60%;
  margin-top: 10px;
  margin-bottom: 0px;
  font-family: 'Gilroy Bold', sans-serif;
  font-size: 60px;
  line-height: 69px;
}

.hero-banner-sub-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Axiforma semibold';
  color: #bbd6e0;
  font-size: 17px;
  font-weight: 600;
  text-align: left;
}

.hero-circle-separator {
  width: 28px;
  height: 28px;
  margin: 11px 15px;
  border-radius: 100px;
  background-color: #fff;
  background-image: url('../images/cross.webp');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.hero-banner-sub-div-wrapper {
  margin-top: 20px;
}

.hero-banner-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.check-list {
  min-height: 29px;
  margin-bottom: 7px;
  padding-left: 39px;
  background-image: url('../images/checked.svg');
  background-position: 0% 50%;
  background-size: 28px;
  background-repeat: no-repeat;
  font-family: 'Gilroy Medium', sans-serif;
  color: #fff;
  font-size: 21px;
  line-height: 27px;
  font-weight: 500;
}

.hero-banner-list-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  padding: 0px 0px 0px 15px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border-bottom: 5px solid rgba(3, 3, 3, 0.44);
  border-radius: 15px;
  background-color: #288d00;
  background-image: url('../images/button-gr.webp');
  background-position: 0% 100%;
  background-size: auto;
  background-repeat: no-repeat;
  font-family: 'Axiforma regular';
  color: #fff;
  font-size: 27px;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
}

.margin-b45 {
  margin-bottom: 45px;
}

.margin-b45.box {
  padding: 24px 35px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(103, 209, 255, 0.09);
  border-radius: 25px;
  box-shadow: 10px 10px 18px -3px rgba(4, 91, 141, 0.4);
}

.hero-banner-cam {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: -165px;
  width: 300px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.full-mid-section {
  min-height: 250px;
}

.flex-side {
  width: 50%;
}

.flex-side._750 {
  min-width: 750px;
  margin-top: 20px;
}

.section-sub-header {
  font-family: 'Gilroy Regular', sans-serif;
  color: #141516;
  font-size: 31px;
  line-height: 38px;
  font-weight: 400;
}

.section-sub-header.center {
  text-align: center;
}

.section-sub-header.center._2-line {
  font-size: 32px;
}

.section-sub-header.large {
  margin-top: 0px;
}

.section-header {
  margin-top: 15px;
  font-family: 'Gilroy Bold', sans-serif;
  color: #2a7de1;
  font-size: 50px;
  line-height: 60px;
}

.section-header.margin {
  margin-bottom: 30px;
  font-size: 50px;
}

.section-header.center {
  text-align: center;
}

.section-header.center.white {
  color: #fff;
}

.section-header.center.mid {
  margin-top: 10px;
  margin-bottom: 0px;
  font-size: 45px;
  line-height: 49px;
}

.extrabold-text {
  font-family: 'Gilroy Bold', sans-serif;
  font-weight: 700;
}

.separator-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 25px 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: url('../images/wide-bg.webp');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.separator-button-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 15px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.separator-button-flex.smaller {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.separator-header {
  margin-bottom: 5px;
  font-family: 'Gilroy Medium', sans-serif;
  color: #3cb4e5;
  font-size: 30px;
  line-height: 43px;
  text-align: left;
}

.separator-subheader {
  margin-top: 0px;
  font-family: 'Gilroy Medium', sans-serif;
  color: #fff;
  font-size: 26px;
  font-weight: 400;
  text-align: left;
}

.separator-subheader.custom {
  font-size: 22px;
}

.secure-section {
  padding-top: 50px;
  padding-bottom: 60px;
}

.secure-section.no-padding-b {
  position: relative;
  padding-bottom: 0px;
}

.section-header-content {
  color: #9b9b9b;
  font-size: 19px;
  line-height: 26px;
  font-weight: 400;
  text-align: center;
}

.section-header-content.white {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
}

.featured-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
}

.featured-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.featured-div.content {
  max-width: 380px;
  min-width: 380px;
  margin-top: 60px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.featured-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 35px;
  color: #8f8f8f;
  font-size: 14px;
  line-height: 21px;
}

.featured-list.right {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: right;
}

.featured-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70px;
  height: 70px;
  margin-right: 20px;
  padding: 13px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border: 3px solid #3cb4e5;
  border-radius: 100px;
}

.featured-icon.right {
  margin-right: 0px;
  margin-left: 20px;
}

.featured-name {
  margin-top: 10px;
  color: #17181c;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
}

.featured-img {
  height: auto;
  max-width: 100%;
  min-width: 100%;
  -o-object-fit: fill;
  object-fit: fill;
}

.colored-section {
  min-height: 500px;
  padding-top: 50px;
  padding-bottom: 70px;
  background-color: #094684;
  background-image: linear-gradient(4deg, #011f43 7%, rgba(255, 177, 9, 0) 64%);
}

.colored-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.colored-wrapper {
  width: 23.222%;
  color: #fff;
  font-size: 22px;
  line-height: 27px;
  font-weight: 600;
  text-align: center;
}

.colored-image {
  overflow: hidden;
  margin-bottom: 29px;
}

.colored-text {
  padding-right: 28px;
  padding-left: 28px;
  font-size: 21px;
  line-height: 29px;
}

.compare-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
}

.compare-row.white {
  background-color: #fdfdfd;
}

.compare-item {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 80px;
  padding-right: 17px;
  padding-left: 17px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-bottom: 1px solid #f7f7f7;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.compare-item.head {
  max-width: 300px;
  min-width: 300px;
  padding: 12px 23px 12px 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-bottom-color: #363636;
  background-color: rgba(31, 31, 31, 0.95);
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  text-align: left;
}

.compare-item.head.black {
  padding-bottom: 20px;
  background-color: rgba(31, 31, 31, 0.95);
}

.compare-item.head.blank {
  border-bottom-style: none;
  background-color: transparent;
}

.compare-item.head.fade {
  background-color: #252524;
  text-align: left;
}

.compare-item.blank {
  border-bottom-style: none;
}

.compare-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1000px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
}

.compare-name {
  margin-top: 0px;
  margin-bottom: 4px;
  color: #2bb5f0;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  text-align: left;
}

.testimonial-wrapper {
  padding-top: 50px;
  padding-bottom: 40px;
  background-color: #f5fbff;
}

.secure-bg {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  min-height: 200px;
  background-color: #f5fbff;
}

.testimonial-slider {
  height: auto;
  min-height: auto;
  margin-top: 50px;
  padding-bottom: 65px;
  background-color: transparent;
}

.hide {
  display: none;
}

.nav-slide {
  opacity: 0.28;
}

.testimonial {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.testimonial-text {
  max-width: 660px;
  color: #1b1b1b;
  font-size: 20px;
  line-height: 27px;
  font-style: italic;
  font-weight: 400;
}

.testimonial-name {
  margin-top: 15px;
  margin-bottom: 13px;
  color: #3cb4e5;
  font-size: 20px;
  line-height: 22px;
  font-weight: 600;
}

.footer-logo {
  width: 170px;
  height: auto;
  max-width: 180px;
  margin-bottom: 16px;
}

.more-about-section {
  padding-top: 40px;
  padding-bottom: 50px;
  background-color: #f5fbff;
}

.full-flex {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.full-flex.vertical {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 20px;
}

.faq-content-wrapper {
  max-width: 900px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
}

.margin-right {
  display: inline-block;
  margin-right: 30px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.colored {
  color: #2680cf;
}

.mid-text {
  font-size: 16px;
  line-height: 22px;
}

.faq-a-wrapper {
  overflow: hidden;
  height: 0%;
  color: #2c2c2c;
}

.accordion-line {
  position: absolute;
  width: 2px;
  height: 12px;
  background-color: #78b8f8;
}

.accordion-line.dash {
  width: 12px;
  height: 2px;
}

.faq-list {
  padding-bottom: 0px;
  border-bottom: 1px solid #f5f2e7;
}

.faq-list.margin {
  margin-bottom: 10px;
  padding-bottom: 0px;
}

.accordion-vertical {
  width: 2px;
  height: 12px;
  background-color: #78b8f8;
}

.accordion-box {
  position: absolute;
  left: 0%;
  top: 1px;
  right: auto;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 45px;
  height: 45px;
  margin-top: auto;
  margin-bottom: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 4px;
  border-color: #eeebeb;
  border-radius: 100px;
}

.inside-sub-header {
  margin-top: 0px;
  margin-bottom: 15px;
  color: #1d1c1c;
  font-size: 19px;
  line-height: 22px;
  font-weight: 600;
  text-decoration: none;
}

.inside-sub-header.question-text {
  position: relative;
  display: block;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 60px;
  color: #050505;
  font-size: 20px;
  line-height: 24px;
}

.faq-a {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 0px;
  padding-left: 60px;
}

.check-size {
  width: 100%;
  height: auto;
  max-width: 25px;
}

.mid-heading {
  margin-top: 10px;
}

.scrolling-div {
  margin-right: auto;
  margin-left: auto;
}

.fluid-img {
  width: 100%;
  height: auto;
}

.button-arrow {
  width: 50px;
  margin-left: 9px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  background-color: #017c01;
  background-image: url('../images/arrow.svg');
  background-position: 50% 50%;
  background-size: 24px;
  background-repeat: no-repeat;
}

.button-text {
  margin-top: 19px;
  margin-bottom: 13px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-family: 'Gilroy Regular', sans-serif;
}

.flex-image.full {
  width: 100%;
  height: auto;
}

.feature-description {
  width: 90%;
}

.right-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.xm-image {
  width: 200px;
  height: auto;
  -o-object-fit: fill;
  object-fit: fill;
}

.main-header {
  width: 90%;
  max-width: 1290px;
  margin-right: auto;
  margin-left: auto;
}

.max-width {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.text-block {
  text-align: left;
}

.text-block-2 {
  text-align: left;
}

.text-block-3 {
  text-align: left;
}

.div-block {
  border-bottom: 1px solid #f5f2e7;
}

.div-block-2 {
  border-bottom: 1px solid #f5f2e7;
}

.div-block-3 {
  border-bottom: 1px solid #f5f2e7;
}

.padding {
  margin-bottom: 10px;
}

.image-box {
  width: 50%;
  padding-right: 5%;
}

.colored-box {
  display: inline-block;
  margin-bottom: 30px;
}

.information-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.link-block {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.italic-text {
  font-size: 28px;
}

.f-icon {
  width: 100%;
  height: auto;
}

.satg {
  width: 100%;
  height: auto;
}

.hero-banner-video {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 500px;
  height: 281px;
  min-height: 281px;
  min-width: 500px;
  margin-top: -20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 8px;
  background-color: #fff;
  text-align: center;
}

.video-embed {
  height: 100%;
}

.video-embed.mobile {
  display: none;
}

@media screen and (max-width: 991px) {
  .hero-banner-wrapper {
    background-position: 45% 50%;
  }

  .hero-banner-header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .header-h1.orange-text.header {
    width: 100%;
    font-size: 50px;
    line-height: 60px;
  }

  .hero-banner-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .hero-banner-list-wrapper {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .hero-banner-cam {
    bottom: -218px;
    width: 300px;
  }

  .flex-side._750 {
    width: 100%;
    min-width: auto;
    margin-top: 40px;
  }

  .separator-section {
    margin-top: 110px;
  }

  .secure-section {
    padding-top: 40px;
  }

  .featured-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .featured-div.content {
    max-width: none;
    min-width: auto;
    margin-top: 40px;
  }

  .featured-div.mobile {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .featured-list {
    margin-bottom: 20px;
  }

  .featured-list.right {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: left;
  }

  .featured-icon.right {
    margin-left: 0px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .featured-img {
    max-width: 70%;
    min-width: 70%;
  }

  .compare-item.head.blank {
    position: static;
  }

  .compare-item.blank {
    position: static;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    font-size: 16px;
  }

  .right-div {
    padding-left: 22px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .image-box {
    padding-right: 0%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .information-wrapper {
    position: relative;
    top: 68px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .list {
    padding-left: 0px;
  }

  .hero-banner-video {
    margin-top: 48px;
  }
}

@media screen and (max-width: 767px) {
  .header-h1.orange-text.header {
    font-size: 38px;
    line-height: 42px;
  }

  .hero-banner-cam {
    bottom: -215px;
    width: 300px;
  }

  .featured-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .featured-div.mobile {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }

  .compare-item.blank {
    min-height: 80px;
    font-size: 13px;
    line-height: 16px;
  }
}

@media screen and (max-width: 479px) {
  p {
    font-size: 16px;
    line-height: 23px;
  }

  .header-wrapper.float {
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
  }

  .main-content-wrapper {
    overflow: hidden;
  }

  .footer-wrapper {
    padding-top: 30px;
    padding-right: 24px;
    padding-left: 24px;
  }

  .container {
    width: 90%;
  }

  .container.flex---side {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .container.flex---side.margin-b45 {
    margin-bottom: 5px;
  }

  .container.flex---side.margin-b45.full-mobile {
    width: 100%;
  }

  .container.flex---side.mid {
    width: 85%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .container.shadow {
    margin-top: 5px;
    margin-bottom: 10px;
    padding-top: 5px;
    padding-bottom: 0px;
  }

  .container.shadow.compare {
    width: 100%;
    min-width: 100%;
  }

  .container.full-mobile {
    width: 100%;
  }

  .container.full-width {
    width: 96%;
  }

  .logo {
    max-width: 60vw;
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .logo.white {
    max-width: 35vw;
  }

  .hero-banner-wrapper {
    margin-bottom: 120px;
    padding-top: 67px;
    padding-bottom: 72px;
    background-image: url('../images/dstx.webp');
    background-position: 55% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .sub-header-light {
    margin-bottom: 5px;
    font-size: 21px;
    line-height: 29px;
  }

  .sub-header-light._0 {
    text-align: center;
  }

  .hero-banner-header {
    width: 95%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
  }

  .header-h1.orange-text {
    margin-top: 5px;
    font-size: 40px;
    line-height: 46px;
  }

  .header-h1.orange-text.header {
    width: 100%;
    font-size: 38px;
    line-height: 42px;
    text-align: center;
  }

  .hero-banner-sub-div {
    padding-top: 0px;
    padding-bottom: 0px;
    font-family: 'Axiforma regular';
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    text-align: center;
  }

  .hero-circle-separator {
    width: 20px;
    height: 20px;
    min-width: 5%;
    margin-right: 10px;
    margin-left: 10px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .hero-banner-sub-div-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 10px;
  }

  .hero-banner-content {
    width: 100%;
    margin-top: 18px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .check-list {
    margin-bottom: 4px;
    padding-left: 32px;
    background-position: 0% 0%;
    background-size: 22px;
    font-size: 15px;
    line-height: 20px;
  }

  .hero-banner-list-wrapper {
    width: 100%;
    margin-top: 0px;
  }

  .button {
    width: 100%;
    padding-left: 5px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 19px;
    text-align: center;
  }

  .margin-b45 {
    margin-bottom: 25px;
  }

  .margin-b45.box {
    margin-bottom: 20px;
    padding: 15px 5% 10px;
  }

  .hero-banner-cam {
    bottom: -200px;
    z-index: 3;
  }

  .flex-side._750 {
    min-width: 80%;
    margin-right: auto;
    margin-bottom: 70px;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
  }

  .section-sub-header.center {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 22px;
    line-height: 29px;
  }

  .section-sub-header.center._2-line {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }

  .section-sub-header.center._1-line {
    font-size: 4.5vw;
  }

  .section-sub-header.large {
    margin-bottom: 5px;
    font-size: 24px;
    line-height: 27px;
    text-align: center;
  }

  .section-header.margin {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 27px;
    line-height: 33px;
    text-align: center;
  }

  .section-header.center {
    margin-top: 5px;
    font-size: 32px;
    line-height: 37px;
  }

  .section-header.center.white {
    font-size: 39px;
    line-height: 44px;
  }

  .section-header.center.mid {
    margin-bottom: 14px;
    font-size: 34px;
    line-height: 36px;
  }

  .separator-section {
    margin-top: 60px;
    padding-top: 10px;
    padding-bottom: 37px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .separator-button-flex {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }

  .separator-header {
    font-size: 8vw;
    line-height: 37px;
    text-align: center;
  }

  .separator-subheader {
    margin-bottom: 21px;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
  }

  .separator-subheader.custom {
    font-size: 18px;
  }

  .secure-section {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .secure-section.no-padding-b {
    padding-top: 25px;
  }

  .section-header-content {
    font-size: 15px;
    line-height: 20px;
  }

  .section-header-content.white {
    width: 90%;
  }

  .featured-wrapper {
    width: 95%;
    margin-top: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .featured-div.content {
    max-width: 100%;
    min-width: 100%;
    margin-top: 0px;
  }

  .featured-div.mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0px;
    margin-bottom: 15px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
  }

  .featured-list {
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 19px;
  }

  .featured-list.right {
    text-align: left;
  }

  .featured-icon {
    width: 70px;
    height: 70px;
    margin-right: 15px;
    padding: 12px;
  }

  .featured-icon.right {
    margin-right: 15px;
    margin-left: 0px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .featured-name {
    font-size: 17px;
    text-align: left;
  }

  .featured-img {
    max-width: 150px;
    min-width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

  .colored-section {
    padding: 30px 20px 15px;
  }

  .colored-content {
    margin-top: 35px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .colored-wrapper {
    width: auto;
    height: auto;
    min-height: auto;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .colored-image {
    overflow: hidden;
    width: 90%;
    height: auto;
    min-height: auto;
    margin-right: auto;
    margin-bottom: 15px;
    margin-left: auto;
  }

  .colored-text {
    margin-bottom: 25px;
    padding-right: 17px;
    padding-left: 17px;
    font-size: 17px;
    line-height: 23px;
  }

  .compare-row {
    width: 100%;
  }

  .compare-item {
    min-width: 25%;
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .compare-item.head {
    max-width: none;
    min-width: 50%;
    padding-right: 10px;
    padding-left: 20px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    font-size: 13px;
    line-height: 18px;
    text-align: left;
  }

  .compare-item.head.black {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .compare-item.blank {
    min-height: 80px;
    padding-top: 0px;
    font-size: 10px;
    line-height: 12px;
  }

  .compare-header {
    width: 100%;
    margin-top: 0px;
  }

  .compare-name {
    font-size: 14px;
    line-height: 19px;
  }

  .testimonial-wrapper {
    padding-top: 40px;
    padding-bottom: 30px;
  }

  .testimonial-slider {
    margin-top: 30px;
    padding-bottom: 60px;
  }

  .testimonial-text {
    width: 90%;
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 24px;
  }

  .testimonial-name {
    font-size: 18px;
  }

  .footer-logo {
    max-width: 110px;
  }

  .more-about-section {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .faq-content-wrapper {
    max-width: 80%;
  }

  .margin-right {
    width: 85px;
  }

  .mid-text {
    font-size: 14px;
    line-height: 20px;
  }

  .faq-list {
    padding-left: 0px;
  }

  .inside-sub-header {
    margin-bottom: 15px;
    font-size: 17px;
    line-height: 18px;
  }

  .inside-sub-header.question-text {
    font-size: 16px;
    line-height: 22px;
  }

  .faq-a {
    font-size: 15px;
    line-height: 21px;
  }

  .check-size {
    max-width: 20px;
  }

  .mid-heading {
    font-size: 19px;
    line-height: 24px;
  }

  .scrolling-div {
    overflow: auto;
    min-width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .fluid-img {
    position: relative;
    width: 100%;
    height: 100%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .button-arrow {
    width: 41px;
    margin-left: 5px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .button-text {
    margin-top: 12px;
    margin-bottom: 12px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 6.5vw;
  }

  .flex-image {
    width: 100%;
  }

  .flex-image.full {
    height: 100%;
  }

  .main-header {
    width: 85%;
    margin-top: 20px;
    text-align: center;
  }

  .image-box {
    width: 90%;
    padding-right: 0%;
  }

  .colored-box {
    width: 80%;
  }

  .information-wrapper {
    top: 95px;
  }

  .ingredients {
    width: 45%;
  }

  .italic-text {
    font-size: 8vw;
  }

  .hero-banner-video {
    width: 90%;
    height: 169px;
    min-height: 169px;
    min-width: 90%;
    margin: 30px auto;
    background-color: transparent;
  }

  .video-embed {
    display: none;
  }

  .video-embed.mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 350px;
  }
}

@font-face {
  font-family: 'Gilroy Bold';
  src: url('../fonts/Gilroy-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gilroy Semibold';
  src: url('../fonts/Gilroy-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gilroy Medium';
  src: url('../fonts/Gilroy-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gilroy Regular';
  src: url('../fonts/Gilroy-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}